function [etopo5,lon,lat]=get_etopo5(lon,lat)
% Function [etopo5,lon,lat]=get_etopo5(lon,lat)
%   get etopo5 bathymetry
%   etopo5 is decimated on grid defined by input lon/lat;
%   if input lon/lat is not specified, full resolution etopo5
%   is returned
%
% INPUTS
% lon     longitude East (deg)
% lat     latitude North (deg)
%
% OUTPUTS
% lon     longitude East (deg)
% lat     latitude North (deg)
% etopo5  2-D array containing bathymetry (m)

elon=0:1/12:359.92;
elat=-90:1/12:90;

etopo5=readbin('etopo5',[4320 2161],1);

if nargin < 2
  lon=elon;
  lat=elat;
else
  etopo5=decim2(elon,elat,etopo5,lon,lat);
end
